s3:
  accesskey: DWMA5DP3PGPVQOY526EO
  secretkey: '7VlbOsescQ2GBgOQjBLsE9ZtmZz2uOLZwdzbj9v6'
  bucket: vass-current-backup
  ssl: true
  filename: vass-current.jpa
  endpoint: s3.wasabisys.com
  region: us-east-1
  signature: v4
siteInfo:
  package: ''
  packageFrom: s3
  deletePackage: false
  localLog: /home/ipreviewuser/public_html/unite/logs/update-site.log
  emailSysop: false
  name: 'vass'
  descr: ''
  email: david@internetpersona.com
  absolutepath: /home/ipreviewuser/public_html/update-site.internetpersona.review/
  livesite: ''
  ftphost: 'ftp.internetpersona.review'
  ftpport: 21
  ftpuser: ftpreview@internetpersona.review
  ftppass: 'v#]Jnl)H[#TKp}_*]$'
  ftpdir: ''
  adminID: 
  adminUser: 
  adminEmail:
  adminPassword:
  jpspassword:
  offsitedirs: {  }
  siteurl: 'http://update-site.internetpersona.review'
  homeurl: 'http://update-site.internetpersona.review'
  replacedata: {  }
  sites: {  }
  adminurl: ''
  mailonline: true
  removephpini: false
  replacehtaccess: false
  replacewebconfig: false
  removehtpasswd: false
databaseInfo:
  site:
    dbdriver: mysqli
    dbhost: localhost
    dbuser: ipreviewuser_dbowner1
    dbpass: +m4*gc^1EXxmg2W!bf
    dbname: ipreviewuser_updatesite1db
    dbprefix: tegg_
    existing: drop
    foreignkey: true
    noautovalue: true
    replace: false
    utf8db: false
    utf8tables: false
    utf8mb4: false
    ignoreCreateErrors: false
    ignoreInsertErrors: false
    dbport: ''
    dbsocket: ''
    dbencryption: false
    dbsslcipher: 'AES128-GCM-SHA256:AES256-GCM-SHA384:AES128-CBC-SHA256:AES256-CBC-SHA384:DES-CBC3-SHA'
    dbsslca: ''
    dbsslkey: ''
    dbsslcert: ''
    dbsslverifyservercert: false
    tables: {  }
extrafiles:
  -
    to: ''
    file:
extrasql:
  -
    db:
    file:
postrun:
  emailto:
  emailsubject:
  emailbody: 
